<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css">
</head>
<body>
    <div class="navbar">
        <a href="/">main</a>
        <a href="/register">register</a>
        <a href="/logon">logon</a>
        <a href="/admin">admin</a>
        <a href="/logoff">logoff</a>
    </div>
    <div class="adminbar">
        <a href="/suser">show users</a>
        <a href="/sage">show by age</a>
        <a href="/sgend">show by gender</a>
    </div>
    <p class="banner">admin page</p>
</body>
</html>